{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue",
		"ujp-(.*)": "components/u-$1/u-$1.vue"
		
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages	
		
		{
			"name": "欢迎页",
			"path": "pages/login/welcome",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
	
		{
			"name": "充电中",
			"path": "pages/index/index",
			"style": {

			}
		},
		{
			"name": "h5导航到某地",
			"path": "pages/navigation/index",
			"style": {

			}
		}, 
		{
			"path": "pages/login/login",
			"style": {
				
				"enablePullDownRefresh": false
			}

		}, 
		
		{
			"path": "pages/fastRecharge/fastRecharge",
			"style": {
				
				"enablePullDownRefresh": false
			}

		},

		{
			"name": "主页",
			"path": "pages/index/index",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		}, 
		{
			"name": "充电订单",
			"path": "pages/record/index",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "订单详情",
			"path": "pages/record/details",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "我的",
			"path": "pages/user/index",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "个人资料",
			"path": "pages/user/data",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "车量管理",
			"path": "pages/user/car/index",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "车量管理",
			"path": "pages/user/car/carAdd",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "车量管理",
			"path": "pages/user/car/carDet",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "我的余额",
			"path": "pages/user/finance/balance",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "充值",
			"path": "pages/user/finance/recharge",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "充值详情",
			"path": "pages/user/finance/rechargeDet",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "充值记录",
			"path": "pages/user/finance/rechargeList",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "充值结果",
			"path": "pages/user/finance/rechargeRes",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "退款记录",
			"path": "pages/user/finance/refundList",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "退款详情",
			"path": "pages/user/finance/refundDet",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "退款申请",
			"path": "pages/user/finance/refundApp",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "退款申请",
			"path": "pages/user/finance/refundInfo",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "关于我们",
			"path": "pages/user/about",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "操作指南",
			"path": "pages/user/help",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "注销账号",
			"path": "pages/user/logout",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "设置",
			"path": "pages/user/setting",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "修改手机号",
			"path": "pages/user/phone",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"name": "意见反馈",
			"path": "pages/user/message",
			"style": {
				//"navigationStyle": "custom" // 隐藏系统导航栏
			}
		}, {
			"path": "pages/article/article",
			"style": {
				
				"enablePullDownRefresh": false
			}

		},
		{   "name":"新闻公告",
			"path": "pages/article/newsNotice",
			"style": {
				
				"enablePullDownRefresh": false
			}

		},
		{
			 "name":"文章详情",
			"path": "pages/article/articleDetails",
			"style": {
				
				"enablePullDownRefresh": false
			}

		},
		{
			 "name":"文章详情",
			"path": "pages/article/details",
			"style": {
				
				"enablePullDownRefresh": false
			}

		}, {
			"name":"搜索",
			"path": "pages/search/search",
			"style": {
				
				"enablePullDownRefresh": false
			}

		}, {
			
			"path": "pages/searchPile/searchPile",
			"style": {
				
				"enablePullDownRefresh": false
			}

		},
		{
			"name":"找桩-地图模式",
			"path": "pages/searchPile/searchPileMap",
			"style": {
				
				"enablePullDownRefresh": false
			}
		
		},
		{   "name":"找桩-列表模式",
			"path": "pages/searchPile/searchPileList",
			"style": {
				
				"enablePullDownRefresh": false
			}
		
		}, 
		{   "name":"站点详情",
			"path": "pages/searchPile/stationAndPile/stationDetails",
			"style": {
				
				"enablePullDownRefresh": false
			}
		
		},
		
		
		{     "name":"充电价格详情",
			"path": "pages/searchPile/stationAndPile/chargePriceDetails",
			"style": {
				
				"enablePullDownRefresh": false
			}
		
		},
		{    "name":"充电桩详情",
			"path": "pages/searchPile/stationAndPile/chargingPileDetails",
			"style": {
				
				"enablePullDownRefresh": false
			}
		
		}
		
	    
        ,{"name":"充电",
            "path" : "pages/searchPile/chargeProcess/charge",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
		,{"name":"充电中(直流)",
		    "path" : "pages/searchPile/chargeProcess/dcCharging",
		    "style" :                                                                                    
		    {
		        
		        "enablePullDownRefresh": false
		    }
		    
		},{
			"path": "pages/user/cropImage",
			"style": {
				"navigationStyle": "custom"
			}
		},{ "name":"我的优惠券",
			"path": "pages/user/coupon/myCoupon",
			"style": {
				"navigationStyle": "custom"
			}
		},{ "name":"优惠券详情",
			"path": "pages/user/coupon/couponDetails",
			"style": {
				"navigationStyle": "custom"
			}
		},{ "name":"优惠券兑换",
			"path": "pages/user/coupon/conversion",
			"style": {
				"navigationStyle": "custom"
			}
		},{ "name":"完善信息",
			"path": "pages/login/completeInfo",
			"style": {
				"navigationStyle": "custom"
			}
		},{ "name":"选择优惠券",
			"path": "pages/user/coupon/chooseCoupons",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{ "name":"邀请好友",
			"path": "pages/user/InviteFriends",
			"style": {
				"navigationStyle": "custom"
			}
		},{ "name":"免费安桩",
			"path": "pages/user/freeInstallment",
			"style": {
				"navigationStyle": "custom"
			}
		},{ "name":"我要加盟",
			"path": "pages/user/toJoin",
			"style": {
				"navigationStyle": "custom"
			}
		}
        
        ,{
			 "name":"停车场-查询",
            "path" : "pages/parking/search",
            "style" :                                                                                    
            {
            
            }
            
        }
        ,{
			 "name":"停车场-支付",
            "path" : "pages/parking/pay",
            "style" :                                                                                    
            {
            
            }
            
        }
        ,{
            "path" : "pages/parking/payResult",
            "style" :                                                                                    
            {
            
            }
            
        },{  "name":"预约充电",
            "path" : "pages/searchPile/apointment/apointmentRecharge",
            "style" :                                                                                    
            {
            
            }
            
        }
        ,{  "name":"我的预约",
            "path" : "pages/user/myReservation/myReservation",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{  "name":"预约单详情",
            "path" : "pages/user/myReservation/reservationListDetails",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{   "name":"我被预约",
            "path" : "pages/user/preengaged/preengaged",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{   "name":"预约单详情",
            "path" : "pages/user/preengaged/preengagedListDetails",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{"name":"我的电桩",
            "path" : "pages/user/myPile/myPile",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"电桩管理",
            "path" : "pages/user/myPile/pileManagement",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"发票管理",
            "path" : "pages/MyInvoice/invoiceManagement",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"开具发票",
            "path" : "pages/MyInvoice/issueInvoice",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"开票说明",
            "path" : "pages/MyInvoice/invioceExplain",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"开票结果",
            "path" : "pages/MyInvoice/invioceResult",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"开票详情",
            "path" : "pages/MyInvoice/invoiceDetail",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"发票预览",
            "path" : "pages/MyInvoice/invoicePreview",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"发票抬头管理",
            "path" : "pages/MyInvoice/invoiceTitleManagement",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"编辑发票抬头",
            "path" : "pages/MyInvoice/editInvoiceTitle",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{"name":"无牌车辆扫码停车",
            "path" : "pages/parking/registration",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },
				{"name":"临时车辆",
				    "path" : "pages/parking/temCarNumber",
				    "style" :                                                                                    
				    {
				        
				        "enablePullDownRefresh": false
				    }
				    
				}
        ,{
            "path" : "pages/parking/request",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/parking/outPayment",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/parking/paymentResult",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/user/appointmentExplain",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/user/receiveCoupon",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{ "name":"月卡购买",
            "path" : "pages/monthlyCardActivity/monthlyCardBuy",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },{ "name":"月卡购买",
            "path" : "pages/monthlyCardActivity/monthlyCardList",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        
        
        
        ,{"name":"开通结果",
            "path" : "pages/monthlyCardActivity/openResult",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/monthlyCardActivity/openResult",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/user/dataSet",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/user/contactService",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
      
        ,{
            "path" : "pages/user/mine",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/user/company-vip",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        
        
        ,{
            "path" : "pages/index/all",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
      
      
       
        ,{
            "path" : "pages/newPage/chargeMoney/chargeMoney",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/newPage/chargeMoney/financialDetails",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/newPage/chargeMoney/topUp",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/newPage/chargeMoney/withdraw",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/newPage/chargeMoney/transferResult",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{

            "path" : "pages/discountCard/productDetails",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/discountCard/confirmOrder",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/discountCard/paymentSuccess",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/discountCard/myOrder",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/discountCard/orderDetails",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/service/service",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/cardBag/cardBag",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
		,
		{
            "path" : "pages/index/activity",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/index/openyed",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/user/member/member",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/user/member/index",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        },
        {
        	"path" : "pages/user/sharePicc",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        }
      
        ,{
            "path" : "pages/cardBag/cardDetail",
            "style" :                                                                                    
            {
              
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/cardBag/nonactivatedCard",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/cardBag/getCard",
            "style" :                                                                                    
            {
                
                "enablePullDownRefresh": false
            }
            
        }
       
        ,{
            "path" : "pages/store/51store",
            "style" :                                                                                    
            {
               
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/store/commodityDetails",
            "style" :                                                                                    
            {
               
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/store/orderDetails",
            "style" :                                                                                    
            {
               
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/store/orderConfirm",
            "style" :                                                                                    
            {
               
                "enablePullDownRefresh": false
            }
            
        },
        {
        	"path" : "pages/store/myOrder",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/store/paymentSuccess",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/user/newYear2024",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/temporary/registration0125",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/temporary/logo0125",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/temporary/reservationFeedback",
        	"style" : 
        	{
        		
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/temporary/anniversary2024",
        	"style" : 
        	{
        		"enablePullDownRefresh" : false
        	}
        },
        {
        	"path" : "pages/index/end",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/record/coupon",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/temporary/autumn202409",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/temporary/national2024",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        { // 活动介绍
        	"path" : "pages/temporary/20241111/doubleElevenIntroduce",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {// 活动抽
        	"path" : "pages/temporary/20241111/doubleElevenLottery",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/temporary/20241111/doubleElevenInWinnerList",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/bindingHomePile/bindingHomePile",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/bindingHomePile/homeInfo",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/user/myReservation/chargingRe",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/temporary/activity20250501",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/temporary/20250625/info1",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/temporary/20250625/info3",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/temporary/20250625/info4",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
        {
        	"path" : "pages/temporary/20250625/info6",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        }
       
    ],
	"globalStyle": {
		"navigationStyle": "custom", // 隐藏系统导航栏
		"navigationBarTitleText": "加载中...",
		"enablePullDownRefresh": false

	}
	// "tabBar": {
	// 	"color": "#b3a8a8",
	// 	"selectedColor": "#ff5e5e",
	// 	"backgroundColor": "#FFFFFF",
	// 	"borderStyle": "white",
	// 	"list": [{
	// 			"pagePath": "pages/index/index",
	// 			"iconPath": "home-3-line",
	// 			"selectedIconPath": "home-3-fill",
	// 			"text": "主页"
	// 		},
	// 		{
	// 			"pagePath": "pages/searchPile/searchPile",
	// 			"iconPath": "road-map-line",
	// 			"selectedIconPath": "road-map-line",
	// 			"text": "找桩"
	// 		},
	// 		{
	// 			"pagePath": "pages/user/index",
	// 			"iconPath": "user-5-line",
	// 			"selectedIconPath": "user-5-line",
	// 			"text": "我的"
	// 		}
	// 	]
	// },

}
